[TITLE]
DIALOG="アンインストーラ"
MSGBOX="完了"

[BUTTON]
OK="OK"
CANCEL="キャンセル"

[STATIC]
DIALOG00="SC-Print2005 のアンインストールを開始します"
DIALOG01="よろしいですか？"
MSGBOX00="アンインストールが完了しました"

IDS_ADD_PORT_LIMIT=ポート追加ウィザードが表示されています。アンインストールを中断します。
ADDPORT=SC-Print2005 ポート追加ウィザード
IDS_CONF_PORT_LIMIT=ポート設定ダイアログが表示されています。アンインストールを中断します。
CONFIG=ポートの設定

ERRORMES2="選択された処理を実行できませんでした。"

[LPR]
Monitor="SC-Print2005 Port"
